﻿@charset "utf-8";
/*一般設定**************************************************************************/
#side_tab, #side_tab * {
    margin: 0px;
    padding: 0px;
    line-height: 0;
    list-style-type: none;
}
#side_tab {
	position:fixed;
	z-index:19;
	top:25%;
	right:0;
	width:60px;
	height:auto;
}
#side_tab ul {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}
#side_tab ul img {width:100%;}
#side_tab li {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}
#side_tab li img {width:100%;}
#side_tab ol {width:100%; margin:0; padding:0; float:left; border-bottom:1px solid #ccc;}
    #side_tab .sidetab-Rebates {
        width: 80px;
        margin: 20% 0 0 -20px;
    }